
@font-face {
  font-family: 'Monument';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/fonts/CargoMonumentGroteskPlusVariable.woff2') format('woff2'),     
}
@font-face {
  font-family: 'Monument';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/fonts/CargoMonumentGroteskItalicPlusVariable.woff2') format('woff2'),     
}



* {
  box-sizing: border-box;
}

:root {
  --max-width: 2000px;
  --header-height: 2rem;
  --footer-height: 6rem;
  --nav-height: 2.5rem;
  --main-margin: 1rem;
  --main-padding: 1rem;
  --padding-main: 1rem;
  --padding-medium: 2.5rem;
  --padding-large: 12rem;
  --main-color: black;
  --accent-color: grey;
  --bg-color: white;
  --font-size-base: 16px;
  /* --font-size-base: 1.3vw; */
  --font-size-small: 0.8rem;
  --font-size-medium: 1.2rem;
  --font-size-large: 1.5rem;
  --font-size-xlarge: 3rem;
  --border: 1px solid black;
}



@media screen and (max-width: 800px) {
  /* :root {
    --border: none;
  } */
}

html {
  font-size: var(--font-size-base);
}
html,body { 
  scroll-behavior: smooth
}

body {
  position: relative;
  max-width: var(--max-width);
  min-height: 100vh;
  margin: 0;
  font-family: "Monument", "Frutiger", "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.3;
  letter-spacing: 0.01em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
  text-rendering: optimizeLegibility;
  hyphens: none;
}

@media screen and (max-width: 800px) {
  body {
    margin: 0 var(--padding-main);
  }
}
@media screen and (max-width: 600px) {
  body {
    margin: 0 ;
  }
}


header, .grid-item-caption-noimg, .order {
  font-size: var(--font-size-medium);
}
.grid-item-caption, .grid-item-caption-dummy {
  font-size: var(--font-size-small)
}

h1, h2, h3, h4 {
  margin: 0;
  font-size: var(--font-size-base);
  font-weight: 400;
  /* line-height: 1.1; */
  padding-bottom: 1em;
}
h1.site-title, .title-header {
  display: flex;
  align-items: center;
  padding-bottom: 0;
}
h2.item-title {
  font-weight: 700;
  grid-column: 1 / span 2;
}
.title-header .item-title {
  padding: 0;
}

p {
  margin: 0;
  padding-bottom: 1rem;
}
/* #statement p {
  hyphens: none;
}
p a {
  word-break: break-all;
  /* word-break: normal;
} */

img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
figure {
  margin: 0;
}






.main-nav-ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  list-style-type: none;
  height: 100%;
  margin: 0;
}

.main-nav-ul li {
  /* flex-basis: 50%; */
  flex-basis: 100%;
  position: relative;
  width: 100%;
  height: var(--header-height);
  cursor: pointer;
}



.sub-menu {
  display: flex;
  display: none;
  flex-direction: column;
  flex-wrap: nowrap;
  /* position: absolute; */
  width: 100%;
  margin: 0;
  padding: 0 0 var(--padding-medium) 0;
  font-size: var(--font-size-base);
}
.filter-menu {
  border-bottom: var(--border);
}
@media screen and (max-width: 800px) {
  .sub-menu {
    padding: 0 0 var(--padding-medium) 0;
  } 
}

/* .pages-menu {
  padding: 0;
} */

section {
  /* margin-bottom: var(--padding-medium); */
  padding: var(--padding-main);
  padding-bottom: var(--padding-medium);
  border-bottom: var(--border);
}
section:last-child {
  margin: 0;
  border-bottom: none;
}
#info-column-section {
  height: 100%;
  padding-bottom: var(--padding-main);
  border-bottom: none;
}
@media screen and (max-width: 800px) {
  #info-column-section {
    height: auto;
    border-bottom: var(--border);

  }
}
.add-content {
  padding: var(--padding-main) 0;
} 


.controls {
  display: block;
}


details {
  height: 100%;
}
details > summary {
  list-style: none;
}
details > summary::-webkit-details-marker {
  display: none;
}
.dropdown-pages summary {
  display: flex;
  flex-direction: row;
}
.dropdown-pages span {
  width: 50%;
}

.filter, .pages {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  background-color: white;
}
.checkbox-group {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  border: none;
}
.reset-button {
  position: relative;
  width: 100%;
  /* height: 100%; */
  margin: 0;
  padding-left: 1.5rem;
  background-color: transparent;
  color: black;
  border: none;
  text-align: left;
  cursor: pointer;
  /* text-transform: uppercase; */
}


a {
  color: var(--main-color);
  text-decoration: none;
  /* transition: 200ms;  */
  cursor: pointer;
}
/* a:hover {
  text-decoration: none;
} */
#close svg path {
  fill: var(--main-color);
}
#close:hover svg path {
  fill: var(--accent-color);
}



.menu-toggle {
  display: flex;
  align-items: center;
  justify-content: end;
  height: var(--nav-height);
  /* padding: 0 var(--main-padding); */
  cursor: pointer;
  text-align: right;
  /* background-color: white; */
  z-index: 4;
}
.menu-toggle .button {
  /* height: 2.2rem; */
  height: 1.6rem;
}






.menu-button {
  display: flex;
  align-items: center;
  background-color: transparent;
  border: none;
  /* height: var(--nav-height); */
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  text-align: left;
}
.filter-button, .read-more-button, .back-button {
    display: flex;
    justify-content: start;
    align-items: center;
    height: var(--header-height);
    background: white;
    border: unset;
    /* border-bottom: var(--border); */
    text-align: left;
    cursor: pointer;
}
.back-button {
  position: fixed;
  height: auto;
  padding: 0;
}
.filter-button, .controls {
  padding: 0 var(--padding-main);
  /* border-bottom: var(--border); */
}
.controls {
  padding: var(--padding-main);
}
.read-more-button {
  padding: 0 0 var(--main-padding) 0;
}
@media screen and (max-width: 800px) {
  .filter-button {
    padding: 0;
  }
  .controls {
    padding: var(--padding-main) 0;
  }
  .back-button {
    position: relative;
  }
}




main {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
header {
  display: grid;
  grid-template-columns: 1fr;
}

header, .title-header, .nav-filter, .nav-filter-mobile {
  position: fixed;
  position: sticky;
  top: 0rem;
  height: var(--header-height);
  padding: 0 var(--main-padding);
  border-bottom: var(--border);
  background-color: white;
  transition: top 500ms;
  -webkit-transition: top 500ms;
  z-index: 1;
}
.nav-filter, .nav-filter-mobile {
  padding: 0;
  /* height: auto; */
}
.nav-filter-mobile {
  display: none;
  top: var(--header-height);
}
.auto-height {
  height: auto;
}

footer {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-around;
  /* position: absolute;
  bottom: 0; */
  position: relative;
  width: 100%;
  /* height: var(--footer-height); */
  /* z-index: 4; */
}
footer div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 1.5em;
  padding: 0 var(--main-padding) 0 var(--main-padding);
}
.scroll-padding {
  display: none;
  padding-bottom: 50vh;
}
@media screen and (max-width: 800px) {
  main {
    grid-template-columns: 1fr;
  }
  .nav-filter {
    height: auto;
    padding: var(--padding-main);
  }
  /* 
  .nav-filter-mobile {
    display: block;
  } */
}

main {
  min-height: 100vh;
  /* margin: 0 0.5rem; */
  padding: 0;
}
main.main-entry {
  min-height: 100vh;

}

#main-startpage {
  padding-bottom: 4rem;
}
@media screen and (max-width: 800px) {
.main-entry img {
  padding-bottom: var(--main-padding);
}
}


#close {
  display: inline-block;
  width: 2rem;
  height: 100%;
  color: black;
/*  font-size: 2rem;*/
  cursor: pointer;
  z-index: 4;
}
@media screen and (max-width: 800px) {
#close {
    top: 1rem;
}
}

 .border-right {
    border-right: var(--border);
 }
 @media screen and (max-width: 800px) {
  .border-right {
    border-right: none;
 }
  }

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
  height: 100%;
}
.grid-item {
  position: relative;
}

.picture-container {
  position: relative;
}
.color-bg {
  background-color: white;
}
/* .textblock {
  padding: 0 0 var(--padding-medium) 0;
} */


.square {
  aspect-ratio: 1/1;
}
.landscape {
  aspect-ratio: 4/3;
}
.portrait {
  aspect-ratio: 3/4;
}


@media screen and (max-width: 800px) {

  .grid {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .grid-item {
    grid-column: 1 / span 1 !important;
  }
  .picture-container {
    background-color: white;
  }

}



.grid-item-a {
  /* display: inline-block; */
  height: 100%;
  width: 100%;
}

.start-one {
  grid-column-start: 1;
 
}
.start-two {
  grid-column-start: 2;

}

.span-one {
  grid-column-end: span 1;
}

.span-two {
  grid-column-end: span 2;
}

@media screen and (max-width: 800px) {
  .start-two {
    grid-column-start: 1;
  }
  .span-two {
    grid-column-end: span 1;
  }
}





.dumb-thumb {
  width: 100%;
  height: 100%;
  /* aspect-ratio: 1/1; */
}
.grid-item-caption, .grid-item-caption-noimg {
  display: flex;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: var(--main-padding);
  z-index: 1;
  line-height: 1.1;
  color: white;
}
.grid-item-caption-noimg {
  display: flex;
  justify-content: flex-start;
  font-size: var(--font-size-large);
  color: black;
}
.grid-item-caption-noimg {
  padding: 0;
}
.grid-item-caption-noimg div {
  padding: var(--main-padding);
}
.grid-item-caption-noimg p {
  padding: 0;
}
.grid-item-caption-dummy {
  display: none;
  width: 100%;
  height: 4em;
  background-color: white;
}
.grid-item-caption p, footer p {
  padding-bottom: 0;
}

@media screen and (max-width: 800px) {
.grid-item-caption {
  display: flex; 
  padding-left: 0.5rem;
  position: relative;
  min-height: 4em;
  color: black;
  background-color: white;
}
.grid-item-caption-dummy {
  display: block;
}
}
.filtered {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.5;
}
@media screen and (max-width: 800px) {
  .filtered {
    -webkit-filter: unset;
    filter: unset;
    opacity: 1;
  }
}



.arrow-up, .arrow-left, .arrow-left-home {
  position: fixed;
  right: 0;
  width: 68px;
  height: 100px;
  margin: 1rem 1rem 0 0;
  cursor: pointer;
  z-index: 2;
}
.arrow-up {
  display: none;
  bottom: -1rem;
}
.arrow-left, .arrow-left-home {
  transform: rotate(-90deg);
  top: var(--header-height);
}




.button {
  height: 2.2rem;
}
.button svg {
    stroke: #000;
    transition: .2s;
}  
.button svg g:first-child {
        opacity: 1;
        transition: opacity 0s .2s;
}     
.button svg g:first-child line {
          transition: transform .2s .2s;
          transform: translateY(0px);
        }

      
.button svg g:last-child {
        opacity: 0;
        transition: opacity 0s .2s;
}      
.button svg g:last-child line {
          transition: transform .2s;
          transform: rotate(0deg);
          transform-origin: center;
        }
  
.button.-menu-open svg {
    stroke: #000;
}
.button.-menu-open svg g:first-child {
        opacity: 0;
}     
.button.-menu-open svg g:first-child line {
          transition: transform .2s;
}     
.button.-menu-open svg g:first-child line:first-child {
            transform: translateY(7px);
          }
       
.button.-menu-open svg g:first-child line:last-child {
            transform: translateY(-7px);
          }
      
.button.-menu-open svg g:last-child {
        opacity: 1;
}
.button.-menu-open svg g:last-child line {
          transition: transform .2s .2s;
}
.button.-menu-open svg g:last-child line:first-child {
            transform: rotate(45deg);
}
          
.button.-menu-open svg g:last-child line:last-child {
            transform: rotate(-45deg);
}









.checkbox-label {
  display: block;
  position: relative;
  padding-left: 1.5rem;
  /*  margin-bottom: 12px; */
  cursor: pointer;
  /* font-size: 22px; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 1rem;
  width: 1rem;
  border-radius: 50%;
  border: 1px solid black;
  background-color: transparent;
}
#all-btn .checked {
  background-color: black;
}
/* On mouse-over, add a grey background color */
.checkbox-label:hover input ~ .checkmark {
  background: transparent;
}
.checkbox-label:hover input:checked ~ .checkmark {
  background: black;
}

/* When the checkbox is checked, add a blue background */
.checkbox-label input:checked ~ .checkmark {
  background-color: black;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-label .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: transparent;
}









.form-element {
  padding-bottom: 0.5rem;
}
.form-element label, .form-element input {
  display: inline-block;
}
.form-element label, .registration-button {
  min-width: 25%;
}
.form-element input {
  width: 65%;
}

.honey {
  position: absolute;
  left: -9999px;
}






.gallery-item {
  display: none;
}
.inline-gallery-container {
  grid-column: 1 / span 2;
  width: 100%;
  height: 0;
  padding-top: var(--main-padding);
  padding-bottom: calc(100% / 3 * 2);
  z-index: 1;
}
.lg-outer .lg-content {
  top: 0 !important;
  margin: 0;
}
.lg-icon, .lg-counter {
  background-color: transparent !important;
}




.hidden {
  display: none;
}
.active {
  display: block;
}

.closed {
  display: none;
}
.open {
   display: flex;
}
